@import "common/fonts-OaYmvLL.css";
@import "common/colors-eZHP_XP.css";
@import "components/alert-XG7jF1Y.css";
@import "components/autocomplete-4CzOgN5.css";
@import "components/icon-Lz815n_.css";
@import "components/popin-VGrb5df.css";
@import "components/tom-select-V7BpZ81.css";
@import "components/table-nI27W6F.css";
@import "components/stimulus-select-DFsK2Ns.css";
@import "components/openseadragon-KnG_UiQ.css";
@import "common/centered-uUMjkj6.css";
@import "layout/header-YhoodO9.css";
@import "layout/menu-ZS51JW2.css";
@import "layout/common-page-PxF1Y81.css";
@import "layout/footer-_QMy8Wp.css";
@import "common/pictor-ZlkIPHd.css";

* {
  box-sizing: border-box;
}

body {
  background-color: white;
  margin: 0;
  padding: 0;
  font-size: 18px;
  font-family: "Tinos", serif;

  h1, h2, h3, h4, h5, h6 {
    font-family: "Cormorant Garamond", serif;
  }
}
